Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000550KdenliveUser Interfacepublic2009-01-01 20:152010-09-14 23:01
Reporterreinhard 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0000550: playhead not always in sync with composite transitions
Description- add two clips in two tracks
- add a composite transition to the upper segment
- move the positioner in the composite transition widget

now the playhead will be moved by the composite transitions positioner.
But this don't work the other way around when you move the timeline playhead.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0005614)
ttill (developer)
2010-08-12 23:53

Should finally be fixed in svn rev. 4709.

- Issue History
Date Modified Username Field Change
2009-01-01 20:15 reinhard New Issue
2009-01-01 20:15 reinhard Build/Install Method => Build Wizard
2010-08-03 22:17 ttill Assigned To => ttill
2010-08-03 22:17 ttill Status new => assigned
2010-08-12 23:53 ttill Note Added: 0005614
2010-08-12 23:53 ttill Status assigned => feedback
2010-08-22 11:29 ttill Status feedback => resolved
2010-08-22 11:29 ttill Resolution open => fixed
2010-08-22 11:29 ttill Fixed in Version => Recent git
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker